<STYLE>
H1, H2, H3, H4, H5, H6 {
	font-family: times, arial, helvetica, verdana, san-serif;
	color: #000000;
	display: block;
	font-weight: bold;
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	weight: auto;
}

h1 {font-size: 125%;}
h2 {font-size: 100%;}
h3 {font-size: 100%; color: #000000; padding-top:1em;}

dt {margin-top: 1em; font-weight:bold;}

a.nav { border-top-width: 1px;
        border-top-color: #209d73;
        border-top-style: solid;
        text-decoration: none; 
        padding: 2px;  
        font-family: verdana, Arial, sans-serif; 
        font-weight: bold;
        display: block;
        background-color: white;
}

a.nav:link { color: #209d73;}
a.nav:link { color: #006633;}
a.nav:visited { color: #209d73;}
a.nav:hover { color: #8bcebd;}
a.nav:hover { color: #009933;}
 

a.navbp { text-decoration: none; font-family: verdana, Arial, sans-serif; font-size: 90%; font-weight: bold;}
a.navbp:link { color: #000000; background: url("http://www.tennhelp.com/Home/PublicWeb/TennHelp/RelCareGiver/images/icon_spade_nav.gif") center left no-repeat ; }
a.navbp:visited { color: #000000; background: url("http://www.tennhelp.com/Home/PublicWeb/TennHelp/RelCareGiver/images/icon_spade_nav.gif") center left no-repeat; }
a.navbp:hover { color: #ff0000; background: url("http://www.tennhelp.com/Home/PublicWeb/TennHelp/RelCareGiver/images/icon_heart_nav.gif") center left no-repeat ; }
 
.readmore {display: inline;}

.address_label {
  margin:1em; 
  padding:1em;
  border:1px solid black; 
  white-space:pre;
}
.address_label h2 {
  font-weight:bold; 
  text-decoration:underline; 
  padding:0px;
  margin:-1em 0px 0px 0px;
}
.address_label p {white-space:normal; margin:0px 0px -1em 0px; padding:0px;}

.sections {
  float: right;
  margin: 1em 0 2em 2em;
  padding: 1em;
  width: 250px;
  border: 1px solid black;
}
.sections a {display:block;}

.footer {text-align: center; padding: 1em 3em;}

</STYLE><!--
     FILE ARCHIVED ON 14:56:11 May 02, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:17:33 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 0.442
  captures_list: 1.194
  exclusion.robots: 0.111
  exclusion.robots.policy: 0.08
  esindex: 0.017
  cdx.remote: 4.66
  LoadShardBlock: 328.369 (3)
  PetaboxLoader3.datanode: 267.35 (4)
  load_resource: 135.489
  PetaboxLoader3.resolve: 49.927
-->